# Fe atom in vacuum


#SCF parameter 
   tolvrs  1.0d-13
   nstep  50

#Definition of the unit cell

 acell 3*8.0
 rprim -0.5  0.5  0.5
        0.5 -0.5  0.5
        0.5  0.5 -0.5

# Chemical cell type
 ntype 1
 zatnum 26.0
 natom 1
 type  1
 xred 0.0 0.0 0.0

#Common data

 ecut 30
# diemac 2.0
# diemix 0.4 
# ixc    7 # LDA, Perdew-Wang 92 functional
# ixc 11 # GGA, Perdew-Bourke-Ernzerhof GGA functional
  ixc 13 # GGA, Perdew-Wang 92 functional
 nband 12 4
 occopt 3
 tsmear 0.04
 nline 6
 nsppol 2
 spinat 0.0 0.0 4.0

# k-points
 nkpt  5
 kpt 0.0 0.0 0.0
     0.5 0.0 0.0
     0.0 0.5 0.0
     0.0 0.0 0.5
     0.5 0.5 0.5

